
accounts.msg =Welcome to the EazyBank Accounts Prod application
accounts.build-version=1

accounts.mailDetails.hostName=prod-accounts@eazybytes.com
accounts.mailDetails.port=9010
accounts.mailDetails.from=prod-accounts@eazybytes.com
accounts.mailDetails.subject=Your Account Details from Eazy Bank Production Environment

accounts.activeBranches[0]=Hyderabad
accounts.activeBranches[1]=Paris
accounts.activeBranches[2]=NewYork